/* Class = "NSButtonCell"; title = "Apply camera clock settings to all images"; ObjectID = "6h1-Az-nSA"; */
"6h1-Az-nSA.title" = "Zeit-Einstellungen auf alle Bilder anwenden";

/* Class = "NSTextFieldCell"; title = "Camera time zone:"; ObjectID = "57"; */
"57.title" = "Kamera-Zeitzone:";

/* Class = "NSTextFieldCell"; title = "Set the camera clock error to a positive value if the clock of your camera runs fast. Set a negative value if it runs slow."; ObjectID = "58"; */
"58.title" = "Geben Sie einen positiven Wert ein, falls die Uhr der Kamera vorgeht.\nGeben Sie einen negativen Wert ein, falls diese nachgeht.";

/* Class = "NSTextFieldCell"; title = "Camera clock error:"; ObjectID = "59"; */
"59.title" = "Abweichung der Uhr:";

/* Class = "NSTextFieldCell"; title = "Current camera time:"; ObjectID = "60"; */
"60.title" = "Kamera-Zeit:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "64"; */
"64.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "65"; */
"65.title" = "Abbrechen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "114"; */
"114.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Abbreviations"; ObjectID = "115"; */
"115.title" = "Abkürzungen";

/* Class = "NSMenuItem"; title = "GMT Offsets"; ObjectID = "116"; */
"116.title" = "Abweichungen von GMT";

/* Class = "NSMenuItem"; title = "Named Timezones"; ObjectID = "117"; */
"117.title" = "Benannte Zeitzonen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "120"; */
"120.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "121"; */
"121.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "122"; */
"122.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "123"; */
"123.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Time Zone"; ObjectID = "160"; */
"160.label" = "Zeitzone";

/* Class = "NSTabViewItem"; label = "Clock Photo"; ObjectID = "162"; */
"162.label" = "Uhr-Foto";

/* Class = "NSTabViewItem"; label = "gps4cam"; ObjectID = "164"; */
"164.label" = "gps4cam";

/* Class = "NSTextFieldCell"; title = "HoudahGeo needs additional information to interpret the timestamps embedded within the image files. Use one of the three options below to let HoudahGeo know about camera clock settings."; ObjectID = "177"; */
"177.title" = "HoudahGeo benötigt zusätzliche Informationen um die in den Bilddateien eingebetteten Zeitstempel auszuwerten. Benützen Sie eine der drei unten angebotenen Optionen um anzugeben, wie die Uhr Ihrer Kamera eingestellt war.";

/* Class = "NSTextFieldCell"; title = "Check photos showing gps4cam QR codes in the list below.\nOr drag and drop photos from the Finder onto the list."; ObjectID = "185"; */
"185.title" = "Markieren Sie Bilder, welche einen gps4cam-QR-Code zeigen.\nSie können auch Bilder aus dem Finder hierhin ziehen.";

/* Class = "NSButton"; ibShadowedToolTip = "Next Image"; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Nächstes Bild";

/* Class = "NSButton"; ibShadowedToolTip = "Previous Image"; ObjectID = "188"; */
"188.ibShadowedToolTip" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "189"; */
"189.title" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "190"; */
"190.title" = "Nächstes Bild";

/* Class = "NSTextFieldCell"; title = "Select a photo for which you know the exact time it was taken.\nThis could be a photo of a watch, a clock tower, a GPS device, etc.\nEnter the photo date, time and corresponding time zone."; ObjectID = "193"; */
"193.title" = "Wählen Sie ein Bild aus, von dem Sie wissen, wann es gemacht wurde.\nDies könnte ein Foto einer Uhr, der Anzeige auf einem GPS-Gerät o.ä. sein.\nGeben Sie die Foto-Zeit und die zugehörige Zeitzone ein.";

/* Class = "NSTextFieldCell"; title = "Photo time zone:"; ObjectID = "204"; */
"204.title" = "Foto-Zeitzone:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "206"; */
"206.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Abbreviations"; ObjectID = "207"; */
"207.title" = "Abkürzungen";

/* Class = "NSMenuItem"; title = "GMT Offsets"; ObjectID = "208"; */
"208.title" = "Abweichungen von GMT";

/* Class = "NSMenuItem"; title = "Named Timezones"; ObjectID = "209"; */
"209.title" = "Benannte Zeitzonen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "230"; */
"230.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Import trip track logs from gps4cam"; ObjectID = "235"; */
"235.title" = "Wegaufzeichnungen aus gps4cam laden";

/* Class = "NSTextFieldCell"; title = "Photo time:"; ObjectID = "255"; */
"255.title" = "Foto-Zeit:";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "257"; */
"257.title" = "Label";

/* Class = "NSButton"; ibShadowedToolTip = "Next Image"; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Nächstes Bild";

/* Class = "NSButton"; ibShadowedToolTip = "Previous Image"; ObjectID = "259"; */
"259.ibShadowedToolTip" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "260"; */
"260.title" = "Vorheriges Bild";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "261"; */
"261.title" = "Nächstes Bild";

/* Class = "NSTextFieldCell"; title = "The time displayed above should match what your camera is currently showing."; ObjectID = "265"; */
"265.title" = "Die oben angezeigte Uhrzeit sollte mit jener, welche auf Ihrer Kamera angezeigt wird, übereinstimmen.";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "298"; */
"298.title" = "Label";

/* Class = "NSButtonCell"; title = "Delegate geocoding of %i images to gps4cam"; ObjectID = "363"; */
"363.title" = "Geokodierung von %i Bildern an gps4cam auslagern";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "429"; */
"429.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "430"; */
"430.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "431"; */
"431.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "432"; */
"432.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Apply camera clock settings to all images"; ObjectID = "464"; */
"464.title" = "Zeit-Einstellungen auf alle Bilder anwenden";

/* Class = "NSTextFieldCell"; title = "By default, camera clock settings are ignored for images that already include time zone information in their metadata."; ObjectID = "465"; */
"465.title" = "Standardmäßig werden die Zeit-Einstellungen ignoriert für Bilder, die bereits mit eingebetteten Zeitzonen-Informationen versehen sind.";

/* Class = "NSTextFieldCell"; title = "By default, camera clock settings are ignored for images that already include time zone information in their metadata."; ObjectID = "eGv-Ty-o7f"; */
"eGv-Ty-o7f.title" = "Standardmäßig werden die Zeit-Einstellungen ignoriert für Bilder, die bereits mit eingebetteten Zeitzonen-Informationen versehen sind.";

/* Class = "NSTextFieldCell"; title = "By default, camera clock settings are ignored for images that already include time zone information in their metadata."; ObjectID = "I84-Hz-1cO"; */
"I84-Hz-1cO.title" = "Standardmäßig werden die Zeit-Einstellungen ignoriert für Bilder, die bereits mit eingebetteten Zeitzonen-Informationen versehen sind.";

/* Class = "NSButtonCell"; title = "Apply camera clock settings to all images"; ObjectID = "WRb-x9-oLb"; */
"WRb-x9-oLb.title" = "Zeit-Einstellungen auf alle Bilder anwenden";

